Also review compatibility information and the minimum system requirements before you update:

  • If your organization is currently using The Raiser’s Edge 7.81 or lower, you must update to The Raiser's Edge 7.85 and latest patch before updating to version 7.93
  • If your organization integrates with Blackbaud NetCommunity, you must update Blackbaud NetCommunity to at least version 6.55 before updating to The Raiser's Edge 7.93.
  • If your organization integrates with The Patron Edge, please note that The Raiser's Edge 7.96 is not compatible with The Patron Edge 3.406.2 or earlier versions.  Patron Edge 3.406 patch 3, which adds Raiser's Edge compatibility, is available to be downloaded from TopTix.
  • If you are installing The Raiser's Edge 7.93 on Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, or Windows 7/8, please note that the prepackaged SQL Server 2005 Express (RE_Express) instance of SQL Server will be upgraded to SQL Server 2008 R2 SP2 Express automatically during the installation.  
  • If your organization uses NetSolutions and you choose to run a test conversion from a version lower than 7.91, do not open NetSolutions in the test environment or you will lose the ability to download NetSolutions transactions. (BB703136).
  • Microsoft SQL Server 2000 support ended March 31, 2010 (BB592364).
  • If your organization uses the Unpost Gifts plug-in, download the plug-in compatible with version 7.83 or higher (BB298412).
  • If you integrate with The Patron Edge, you must stop the SQL integration job before updating The Raiser's Edge. Also review the best practices for backing up and restoring a database when The Patron Edge and The Raiser's Edge are integrated (BB458816).
  • If you use AddressAccelerator and did not request an unlock code for version 7.82, 7.83, 7.84, or 7.85 you must generate one. AddressAccelerator must be unlocked after updating to version 7.82 or above, and will remain unlocked for all future updates. To generate an unlock code, use the Unlock Code Generator.
  • After installing the update, perform the database maintenance recommended (BB578516).
  • Review The Raiser's Edge 7.93 Frequently Asked Questions for the most common questions users have after the update.
  • If you plan on using SQL Server 2008, SQL Server 2008 R2 or SQL Server 2012, ensure that your SQL Server 2008, SQL Server 2008 R2 or SQL Server 2012 instance is configured for use with Blackbaud databases (BB541928).
Click here for instructions on downloading and installing The Raiser's Edge 7.93.